Subject: Performance issues with Intel hardware

From: Jay Pfaffman <[email-masked]>
Date: Tue, 6 Aug 1996 13:34:37 -0500

I'm considering setting up a high-end Pentium with 128MB of RAM
running Linux, Apache HTTPD, and SMB to support ~400 college freshmen.
They'll mostly be using the machine as a file server with some HTTP
traffic.  I don't anticipate more than 40 simultaneous file-sharing users. 

I've been running Linux for years for myself, a handful of mailing
lists, and a rarely-used web server, but don't know how performance
will scale up.

Will a 166Mhz Pentium with 128MB of RAM and a fast hard drive do the
job?  Should I go for dual processors?  More RAM?  Is 128MB overkill?

Jay Pfaffman                           [email-masked]
+1-615-343-1720 (office)               +1-615-460-9299 (home) 
http://relax.ltc.vanderbilt.edu/~pfaffman/